Bug 694291 - [6.2 FEAT] Update nspr-devel to at Least 4.8.7-1
[6.2 FEAT] Update nspr-devel to at Least 4.8.7-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr (Show other bugs)
6.2
All All
medium Severity medium
: beta
: 6.2
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase
Depends On:
Blocks: 659725 638197
  Show dependency treegraph
 
Reported: 2011-04-06 17:11 EDT by IBM Bug Proxy
Modified: 2011-12-12 12:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 12:15:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 71236 None None None Never

  None (edit)
Description IBM Bug Proxy 2011-04-06 17:11:15 EDT
1. Feature Overview:
Feature Id: [71236]
a. Name of Feature: [6.2 FEAT] Update nspr-devel to at Least 4.8.7-1
b. Feature Description
Please update nspr-devel to at least 4.8.7-1: http://www.mozilla.org/projects/security/pki/nss/

2. Feature Details:
Sponsor: LTC Security
Architectures:  IA_64, ppc64, x86, x86_64, zSeries - 31/32 compat, zSeries - 31/32 Native, zSeries -
64 native, 
Arch Specificity: purely common code
Affects Kernel Modules: No
Delivery Mechanism: Direct from Community
Category: other
Request Type: Package - Feature from Upstream
d. Upstream Acceptance: Submitted
Sponsor Priority P2
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target: ---

3. Business Case
This feature is necessary to port IBM's Software Trusted Platform Module from OpenSSL to NSS so that
integration code for it can be included GPL-licensed QEMU.  The vTPM is a necessary component to
establish end-to-end integrity for QEMU guests via Trusted Computing.

4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie A. Glass, sglass@us.ibm.com

Technical contact(s):
George C. Wilson, gcwilson@us.ibm.com
Comment 2 RHEL Product and Program Management 2011-04-06 17:37:56 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 4 John Jarvis 2011-05-19 12:15:03 EDT
RHEL 6.1 contains nspr-4.8.7-1.el6.i686.rpm , closing as CURRENTRELEASE.
Comment 5 IBM Bug Proxy 2011-10-17 15:50:44 EDT
------- Comment From gcwilson@us.ibm.com 2011-10-17 15:43 EDT-------
Package was verified for the vTPM even though it was present in the previous release.  Moving to verified on our side.

Note You need to log in before you can comment on or make changes to this bug.